/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

‎#top input[type="text"], .avia_ajax_form .button {font-size: 16px;}
#top .main_color input[type='text']{background-color: rgba(255,255,255,0.9);}
#top .footer_color .input-text, #top .footer_color input[type='text'], #top .footer_color input[type='input'], #top .footer_color input[type='password'], #top .footer_color input[type='email'], #top .footer_color input[type='number'], #top .footer_color input[type='url'], #top .footer_color input[type='tel'], #top .footer_color input[type='search'], #top .footer_color textarea, #top .footer_color select{
	  background-color: rgba(255,255,255,0.9);
}
.footer_color input[type='submit']{
	background-color:#9288d4;
	color: #FFF;
}
.avia-slideshow-arrows {display: none;}
#menu-item-673 a .avia-menu-text{
	letter-spacing:1.5px;
}
.textwidget .avia-icon-pos-center {
	display: inline-block;
	margin-left: 20px;
}
.av-fullscreen-button [data-av_icon]:before{
	margin-right: 13px;
}
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

‏@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
.responsive #top .logo {float:left;}
}